.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-55f197d2-b123-d6de-26b2-72d0f4276d14 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-55f197d2-b123-d6de-26b2-72d0f4276d14) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: right !important;
}
.lfr-layout-structure-item-b1f403e6-77a0-83e2-a883-715383696ee8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b1f403e6-77a0-83e2-a883-715383696ee8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fbe87d02-7a22-1641-1f80-650c90b3f35e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fbe87d02-7a22-1641-1f80-650c90b3f35e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c9735c6e-d44e-b402-d31c-0fbbcb23bc12 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c9735c6e-d44e-b402-d31c-0fbbcb23bc12) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3c6e0c61-fdd9-f5b7-0e35-8d5af7143e82 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3c6e0c61-fdd9-f5b7-0e35-8d5af7143e82) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4f84448a-dd67-79b4-a087-fb84657c6ebd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4f84448a-dd67-79b4-a087-fb84657c6ebd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-01cae136-a809-7105-64d8-aaca400cec75 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-01cae136-a809-7105-64d8-aaca400cec75) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a9e7956c-b330-1ceb-332e-596dc64786cd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a9e7956c-b330-1ceb-332e-596dc64786cd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: right !important;
}
.lfr-layout-structure-item-beb7a5ff-c8e7-2b36-7dfc-942f3781fd80 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-beb7a5ff-c8e7-2b36-7dfc-942f3781fd80) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: right !important;
}
.lfr-layout-structure-item-931697e4-a94e-f7fe-2e9a-75230ab3ed59 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-931697e4-a94e-f7fe-2e9a-75230ab3ed59) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c63e0335-761f-bd20-0961-30512f89ff7a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c63e0335-761f-bd20-0961-30512f89ff7a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-165f9748-5f4a-7b5f-50d9-b184097cc083 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-165f9748-5f4a-7b5f-50d9-b184097cc083) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
